RRAMS PWD - Mobile Application - Feature #430

Error Handling on los
20/05/2024 01:11 PM - Subodh Neelapati

Status: Closed Start date: 20/05/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Implement error handling on IOS and complete unit testing

History

#1 - 20/05/2024 12:42 AM - Subodh Neelapati

- Assignee set to Jyoshna Behara

#2 - 22/05/2024 10:27 PM - Jyoshna Behara

- Status changed from New to Resolved

Token Expired and No internet massage handle.

#3 - 12/06/2024 03:02 AM - Jyoshna Behara
- Status changed from Resolved to Ready for Prod

#4 - 25/07/2024 09:47 PM - Jyoshna Behara
- Status changed from Ready for Prod to Closed
